/* CSS Document */


.ToolText{position:relative; margin:1px 4px 1px 1px;}
.ToolTextHover{position:relative; margin:1px 4px 1px 1px;}
.ToolText span{display: none;}

.ToolTextHover span{
  display:block;
  position:absolute;
  border:1px solid white;
  padding:2px;
  top:-15px;
  left:5px;
  background-color:#001B99; 
  color:white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  text-align: center;
}
h

html,body{
text-align:center;
margin-bottom:0px;
background-color:#262626;

}
div.container{
width:998px;
text-align:left;
margin-left:auto;
margin-right:auto;
background-color:#36AEDC;
}
div.mentors{
text-align:left;
margin-left:64px;

margin-right:60px;
}
div.mentors2{
text-align:left;
margin-left:64px;

margin-right:60px;
}
div.container2{
width:833px;
text-align:left;
float:left;
background-color:#FFFFFF;
}
div.container3{
width:760px;
float:left;
margin-left:auto;
margin-right:auto;
}
div.clear{
clear:both;
}
div.topBanner{
width:998px;
height:165px;
background-image:url(./images/Banner.gif);
}
div.topBar{
width:998px;
height:140px;
}
div.aboutus{
width:733px;
height:25px;
text-align:right;
float:left;
}
div.resourcesGreyPanel{
width:428px;
height:302px;
text-align:left;
float:left;
background-color:#455560;
}
div.resourcesGreyPanel2{
width:304px;
margin-left:62px;
margin-right:62px;
}
div.pictureGreyPanelHome{
height:302px;
width:405px;
float:right;}
div.mentorGreyPanel{
width:413px;
height:320px;
text-align:left;
float:left;
background-color:#455560;
}
div.pictureGreyPanel{
height:320px;
width:420px;
float:right;}

div.mentorGreyPanel2{
width:289px;
margin-left:62px;
margin-right:62px;
}
.mentorWhitePanel{
background: white;
width:833px;
height:290px;
}
div.homeGreyPanel{
width:833px;
height:290px;
text-align:left;
float:left;
background-color:#455560;
}
div.aboutUsGreyPanel{
width:833px;
height:290px;
text-align:left;
float:left;
overflow:auto;
background-color:#455560;
}
div.mentoringGreyPanel{
width:833px;
height:320px;
text-align:left;
float:left;
overflow:auto;
background-color:#455560;
}
div.mentoringGreyPanelPic{
width:110px;
margin-top:30px;
height:290px;
text-align:left;
float:left;
background-color:#455560;
}
div.mentoringGreyPanelText{
width:610px;
margin-top:30px;
height:290px;
text-align:left;
float:right;
background-color:#455560;
}
div.mentoringGreyPanelTextWrapper{
width:723px;
height:320px;
text-align:left;
float:left;
background-color:#455560;
}
div.homeGreyPanel2{
width:700px;
margin-left:62px;
margin-right:62px;
}
div.contact{
width:245px;
margin-left:20px;
height:25px;
text-align:left;
float:right;
}
div.titleBar{
width:930px;
height:55px;
background-image:url(./images/gradFill.gif);
}
div.navBar{
width:833px;
float:left;
display:inline;
height:18px;
background-color:#001B99;
}
div.leftPane{
width:170px;
margin-left:5px;
/*height:100%;*/
/*background-color:#F1F5FE;*/
float:left;
display:inline;
}
div.leftPanel{
width:165px;
background-image:url(./images/Right-Banner.gif);
height:607px;
/*height:100%;*/
background-color:#36AEDC;
float:right;
display:inline;
}
div.leftPanelMentoring{
margin-left:30px;
margin-top:25px;
}
div.leftPanelMentoring2{
margin-top:65px;
margin-left:30px;
}
div.leftPanelMentoring3{
margin-top:55px;
margin-left:30px;
}
div.leftPanelMentoring4{
margin-top:55px;
margin-left:30px;
}

div.leftPanelSearch{
margin-top:130px;
margin-left:0px;
}

div.leftpanelsearchbox{
margin-left:10px;
}

div.leftpanelsearchtitle{
margin-top:110px;
margin-left:30px; 
color:#FFFFFF; 
font-size: 13px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:none 
}

div.rightPane{
width:570px;
/*height:100%;*/
/*background-image:url(./images/back.gif);*/
float:left;
}
div.farRightPane{
width:170px;
/*height:100%;*/
/*background-color:#F1F5FE;*/
float:left;
display:inline;
}
div.paneContent{
width:95%;
/*height:100%;*/
margin-left:9px;
margin-top:20px;
}
div.leftItem{
width:100%;
background-image:url(./images/shortAngle.gif);
background-repeat:no-repeat;
margin-left:0px;
margin-top:0px;
float:left;
display:inline;
}
div.leftItemNoBorder{
width:100%;
margin-left:0px;
margin-top:0px;
float:left;
display:inline;
}

div.secHeader{
width:255px;
float:left;
margin-left:1px;
margin-bottom:5px;
}
div.lSecHeader{
width:160px;
float:left;
margin-left:1px;
margin-bottom:5px;
}

div.feature{
width:550px;/*was 500*/
background-image:url(./images/angle.gif);
background-repeat:no-repeat;
float:left;
}
div.fImg{
margin-left:10px;
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
float:left;
/*width:94px;*/
display:inline;
}
div.fImgf{
margin-left:10px;
margin-top:10px;
margin-right:15x;
float:left;
/*width:94px;*/
display:inline;
}
div.fTxt{
margin-left:10px;
margin-top:10px;
width:140px;
float:left;
}
div.fTxt2{
margin-left:0px;
margin-top:0px;
width:200px;
float:left;
display:inline;
}
div.fTxtL{
margin-left:15px;
margin-top:10px;
width:400px;/*was 600*/
 float:left;
display:inline;
}
div.blank{
float:left;
display:inline;
}
div.topRight{
width:400px;
height:50px;
float:right;
margin-top:2px;
overflow:visible;
}
div.topLeft{
background-color:#FFFFFF;
width:258px;
float:left;
height:20px;
margin-top:20px;
margin-left:5px;
overflow:visible;
}
div.footer{
background-color:#64757f;
text-align:left;
height:37px;
}
div.footerSpace{
margin-left:14px;
}

div.pubContainer{
float:left;
width:349px;
margin-left:20px;
display:inline;
}


div.pub{
float:left;
width:349px;
/*margin-left:20px;*/
margin-top:20px;
background-image:url(./images/shortAngle.gif);
background-repeat:no-repeat;
display:inline;
}
div.pubText{
float:left;
width:225px;
margin-top:10px;
}

/*text*/
.t1wb{
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
font-weight:bold;
color:#FFFFFF;
}
.bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.topTitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #011576;
}
.bluTitle{
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
font-size:11pt;
line-height:130%;
color:#011576;
letter-spacing:1px;
font-weight:bold;
}
.land{
font-family:Arial, Helvetica, sans-serif;
font-size:11pt;
line-height:130%;
color:#011576;
letter-spacing:1px;
}
.prod{
font-family:Arial, Helvetica, sans-serif;
font-size:11pt;
font-weight:bold;
line-height:130%;
color:#011576;
letter-spacing:1px;
}
.event{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #041982;
line-height:200%;
}
.frontbkttl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #041982;
	font-weight: bold;
}
.sideTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #041982;
	font-weight: bold;
	line-height:250%;
}
.crtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

/*Below is legacy from previous version of site - JB 20060322*/

.ltblutxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EEF4FE;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

.prpltxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6700A4;
	font-weight: normal;
}
.redtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: normal;
}
.landptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #001576;
	font-weight: normal;
}
a.message
{
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Red;
	font-weight: bold;
}
input,textarea, select { color: #000000; font-style: normal; font-weight: normal; font-size:10px; border-color: #001576; font-family: Verdana, Arial, Helvetica, sans-serif }
input.post, textarea.post, select { background-color: #FFFFFF }
input { text-indent: 2px }
input.button { background-color: #EFEFEF; color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
input.mainoption { background-color: #FAFAFA; font-weight: bold }
input.liteoption { background-color : #FAFAFA; font-weight: normal }
.dkblutxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #001576;
}
.sidePanelText { color:#FFFFFF; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration:none }
A.sidePanelText:hover { color:#E1B00F; text-decoration:none }
.topPanelText { color:#E1B00F; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration:none }
A.topPanelText:hover { color:#E1B00F; text-decoration:none }
.plainroll { color:#333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
A.plainroll:hover { color:#001576; text-decoration:none }
.plainroll56 { color:#333333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none}
A.plainroll56:hover { color:#001576; text-decoration:none}
.blueroll { color:#333333; text-decoration:none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
A.blueroll:hover { color:#041982; text-decoration:none }
.blankroll { text-decoration:none; color:#041982;}
A.blankroll:hover { text-decoration:none; color:#041982;}
.footroll { color:#CCCCCC; font-size: font-family: Verdana, Arial, Helvetica, sans-serif }
A.footroll:hover { color:#FFFFFF; text-decoration:none }
.headroll { color:#011576; text-decoration:none;}
A.headroll:hover { color:#FFFFFF; text-decoration:none }
.copyroll { color:#999999; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif }
A.copyroll:hover { color:#001576; text-decoration:none }
.copyroll2 { color:#E1B00F; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif ;text-decoration:none}
A.copyroll2:hover { color:#E1B00F; text-decoration:none }
A.sideLink:hover{color:#333333; text-decoration:underline;}
A.sideLink{color:#041982; text-decoration:underline;}
.pgtitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #001576;
}
.subtitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #001576;
}
.prpltxt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6700A4;
	font-weight: normal;

}
.bkauth {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.leftPanelText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #FFFFFF;
}
.sidePanelTextH {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #E1B00F;
}
.mentorText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.mentorTextHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.mentorTextWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}
.mentorTextHeaderWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.workshopTextHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0069B8;
}
.mentorPaneltext {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

.managingdirector{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

ul, li {
list-style-type: circle;
}

ul li.selected {
background-color:#0000FF;
color:white;
width:100%;
}
	#search, ul { background: #FFFFFF; padding: 3px; width: 200px; border: 1px solid #999;}
	ul {
	list-style-type: none;
	margin: 5px 0 0;
	height: auto;
	overflow: auto;
	width: 200px;
}

div.aboutUsGreyPanel {
    background: #E9E9E9;
    overflow: visible;
    height: auto;
}
div.mentors p span, div.mentors p i {
    color: #313131 !important;
}
.managingdirector {
    color: #919191;
}
.homeGreyPanel table * {
    box-sizing: border-box;
}
input[type="text"], textarea {
    padding: 5px 5px;
    margin:  5px 0;
    width: 100%;
    border: 1px solid rgba(0,0,0,.75);
    outline: none;
}
.ddimgtooltip[style] {
    display: none !important;
}